Subject: Re: Slowing down
From: andy white <[email-masked]>
To: Chad Loder <[email-masked]>, cygwin <[email-masked]>
Date: Tue, 10 Oct 2000 10:57:43 +0100

Thanks for the reply
I compared our cygcheck's, it all looks very similar, however I am using
NT 4 SR
My cyg****.dll's are all from mid 1999, I have seen the latest
cygwin1.dll from aug 2000 on the redhat 'latest' area, but cannot find
the others! Are you running with a non formal release?

This problem is sending me crazy!!!

Andy W...

Chad Loder wrote:

> I'm running a dual P3-700 box with Windows 2000. I haven't
> seen any problems like this. Here's the output from my
> cygcheck:
>
> [~] $ cygcheck -s
>
> Cygnus Win95/NT Configuration Diagnostics
> Current System Time: Tue Oct 10 00:40:58 2000
>
> WinNT Ver 5.0 build 2195 Service Pack 1
>
> Path:   /usr/local/bin
>         /usr/bin
>         /usr/bin
>         /c/WINNT/system32
>         /c/WINNT
>         /c/WINNT/System32/Wbem
>         /c/Program Files/Resource Kit/
>         /c/r7/tools/jdk1.2.2_006/bin
>
> SysDir: C:\WINNT\System32
> WinDir: C:\WINNT
>
> HOME = `/home/chadloder'
> MAKE_MODE = `unix'
> PWD = `/home/chadloder'
> USER = `chadloder'
>
> Use `-r' to scan registry
>
> a:  fd           N/A    N/A
> c:  hd  NTFS   19445Mb  69% CP CS UN PA FC
> d:  cd  CDFS     529Mb 100%    CS UN           QUAKE3
> e:  net NTFS    3976Mb  65% CP CS UN PA FC     NT4
> g:  net NTFS   17492Mb  68% CP CS UN PA FC     System
> j:  net FAT       95Mb  93% CP    UN           ZIP-100
> m:  net NTFS   17492Mb  68% CP CS UN PA FC     System
>
> c:\cygwin\bin  /usr/bin  system  textmode
> c:\cygwin\lib  /usr/lib  system  textmode
> c:\cygwin  /        system  textmode
> C:\temp  /tmp     user    textmode
> c:    /c       user    textmode
>
> Found: c:\cygwin\bin\bash.exe
> Found: c:\cygwin\bin\cat.exe
> Found: c:\cygwin\bin\cpp.exe
> Found: c:\cygwin\bin\find.exe
> Found: c:\cygwin\bin\gcc.exe
> Found: c:\cygwin\bin\gdb.exe
> Found: c:\cygwin\bin\ld.exe
> Found: c:\cygwin\bin\ls.exe
> Found: c:\cygwin\bin\make.exe
> Found: c:\cygwin\bin\sh.exe
>
>    83k 2000/06/11 c:\cygwin\bin\cygitcl30.dll
>    35k 2000/06/11 c:\cygwin\bin\cygitk30.dll
>   402k 2000/06/11 c:\cygwin\bin\cygtcl80.dll
>     5k 2000/06/11 c:\cygwin\bin\cygtclpip80.dll
>    10k 2000/06/11 c:\cygwin\bin\cygtclreg80.dll
>   639k 2000/06/11 c:\cygwin\bin\cygtk80.dll
>   586k 2000/08/04 c:\cygwin\bin\cygwin1.dll
>     Cygwin DLL version info:
>         dll major: 1001
>         dll minor: 4
>         dll epoch: 19
>         dll bad signal mask: 19005
>         dll old termios: 5
>         api major: 0
>         api minor: 26
>         shared data: 3
>         dll identifier: cygwin1
>         mount registry: 2
>         cygnus registry name: Cygnus Solutions
>         cygwin registry name: Cygwin
>         program options name: Program Options
>         cygwin mount registry name: mounts v2
>         build date: Thu Aug 3 20:53:46 EDT 2000
>         CVS tag: cygwin-1-1-4
>         shared id: cygwin1S3
>
> At 07:27 AM 10/10/2000 +0100, you wrote:
> >I have upgraded to CYGWIN 1.0 from B18 and have now found that when
> >starting cygwin windows after a random one starts which runs much
> >slower than normal. This only happens on dual processor machines.
> >Has anybody else come accross this event. Any ideas????
> >I am getting very bored of opening and closing windows all day
> >looking for the slow one!!!!!!!
> >
> >cheers in anticipation!!!..
> >
> >
> >--
> >Want to unsubscribe from this list?
> >Send a message to [email-masked]
--
Want to unsubscribe from this list?
Send a message to [email-masked]